Bug 1307625 - htrace: FTBFS in rawhide
htrace: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: htrace (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS HostAndPlatform
  Show dependency treegraph
 
Reported: 2016-02-13 16:35 EST by Fedora Release Engineering
Modified: 2017-07-19 08:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.1.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-19 08:10:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (33.87 KB, text/plain)
2016-02-13 16:35 EST, Fedora Release Engineering
no flags Details
root.log (130.38 KB, text/plain)
2016-02-13 16:35 EST, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 16:35 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:35:42 EST
Your package htrace failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12823168

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:35:44 EST
Created attachment 1124939 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:35:46 EST
Created attachment 1124940 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:35:50 EST
Created attachment 1124941 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:47:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2017-01-05 12:36:14 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Mikolaj Izdebski 2017-07-19 08:00:04 EDT
Fixed in htrace-3.1.0-4
Comment 7 Mikolaj Izdebski 2017-07-19 08:10:39 EDT
I believe that this bug is fixed in htrace-3.1.0-4,
which is available in Fedora 27, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=920328

This bug was fixed in the next release of Fedora, and it is currently
not planned to be fixed in the release it was filed against.
You can update to the newer release of Fedora to get the fix.

Note You need to log in before you can comment on or make changes to this bug.